<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="75120" dateMiseAJour="2025-10-02" id="point_justice-75120-12" idPresta="68de6c7dbaa2560c4c8ecd50" pivotLocal="point_justice">
    <Nom>Point-justice de la Coordination de l'Accueil de Familles Demandeuses d'Asile de Paris</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>44 rue Planchat</Ligne>
        <CodePostal>75020</CodePostal>
        <NomCommune>PARIS</NomCommune>
        <Localisation>
            <Latitude>48.855246</Latitude>
            <Longitude>2.397123</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>01 45 49 10 16</Téléphone>
        <Url>https://guideaccesdroit.com/</Url>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>75056</commune>
        <commune>75101</commune>
        <commune>75102</commune>
        <commune>75103</commune>
        <commune>75104</commune>
        <commune>75105</commune>
        <commune>75106</commune>
        <commune>75107</commune>
        <commune>75108</commune>
        <commune>75109</commune>
        <commune>75110</commune>
        <commune>75111</commune>
        <commune>75112</commune>
        <commune>75113</commune>
        <commune>75114</commune>
        <commune>75115</commune>
        <commune>75116</commune>
        <commune>75117</commune>
        <commune>75118</commune>
        <commune>75119</commune>
        <commune>75120</commune>
        <commune>77001</commune>
        <commune>77002</commune>
        <commune>77003</commune>
        <commune>77004</commune>
        <commune>77005</commune>
        <commune>77006</commune>
        <commune>77007</commune>
        <commune>77008</commune>
        <commune>77009</commune>
        <commune>77010</commune>
        <commune>77011</commune>
        <commune>77012</commune>
        <commune>77013</commune>
        <commune>77014</commune>
        <commune>77015</commune>
        <commune>77016</commune>
        <commune>77018</commune>
        <commune>77019</commune>
        <commune>77020</commune>
        <commune>77021</commune>
        <commune>77022</commune>
        <commune>77023</commune>
        <commune>77024</commune>
        <commune>77025</commune>
        <commune>77026</commune>
        <commune>77027</commune>
        <commune>77029</commune>
        <commune>77030</commune>
        <commune>77031</commune>
        <commune>77032</commune>
        <commune>77033</commune>
        <commune>77034</commune>
        <commune>77035</commune>
        <commune>77036</commune>
        <commune>77037</commune>
        <commune>77038</commune>
        <commune>77039</commune>
        <commune>77040</commune>
        <commune>77041</commune>
        <commune>77042</commune>
        <commune>77043</commune>
        <commune>77044</commune>
        <commune>77045</commune>
        <commune>77046</commune>
        <commune>77047</commune>
        <commune>77048</commune>
        <commune>77049</commune>
        <commune>77050</commune>
        <commune>77051</commune>
        <commune>77052</commune>
        <commune>77053</commune>
        <commune>77054</commune>
        <commune>77055</commune>
        <commune>77056</commune>
        <commune>77057</commune>
        <commune>77058</commune>
        <commune>77059</commune>
        <commune>77060</commune>
        <commune>77061</commune>
        <commune>77062</commune>
        <commune>77063</commune>
        <commune>77065</commune>
        <commune>77066</commune>
        <commune>77067</commune>
        <commune>77068</commune>
        <commune>77069</commune>
        <commune>77070</commune>
        <commune>77071</commune>
        <commune>77072</commune>
        <commune>77073</commune>
        <commune>77075</commune>
        <commune>77076</commune>
        <commune>77077</commune>
        <commune>77078</commune>
        <commune>77079</commune>
        <commune>77080</commune>
        <commune>77081</commune>
        <commune>77082</commune>
        <commune>77083</commune>
        <commune>77084</commune>
        <commune>77085</commune>
        <commune>77086</commune>
        <commune>77087</commune>
        <commune>77088</commune>
        <commune>77089</commune>
        <commune>77090</commune>
        <commune>77091</commune>
        <commune>77093</commune>
        <commune>77094</commune>
        <commune>77095</commune>
        <commune>77096</commune>
        <commune>77097</commune>
        <commune>77098</commune>
        <commune>77099</commune>
        <commune>77100</commune>
        <commune>77101</commune>
        <commune>77102</commune>
        <commune>77103</commune>
        <commune>77104</commune>
        <commune>77106</commune>
        <commune>77107</commune>
        <commune>77108</commune>
        <commune>77109</commune>
        <commune>77110</commune>
        <commune>77111</commune>
        <commune>77112</commune>
        <commune>77113</commune>
        <commune>77114</commune>
        <commune>77115</commune>
        <commune>77116</commune>
        <commune>77117</commune>
        <commune>77118</commune>
        <commune>77119</commune>
        <commune>77120</commune>
        <commune>77121</commune>
        <commune>77122</commune>
        <commune>77123</commune>
        <commune>77124</commune>
        <commune>77125</commune>
        <commune>77126</commune>
        <commune>77127</commune>
        <commune>77128</commune>
        <commune>77129</commune>
        <commune>77130</commune>
        <commune>77131</commune>
        <commune>77132</commune>
        <commune>77133</commune>
        <commune>77134</commune>
        <commune>77135</commune>
        <commune>77136</commune>
        <commune>77137</commune>
        <commune>77138</commune>
        <commune>77139</commune>
        <commune>77140</commune>
        <commune>77141</commune>
        <commune>77142</commune>
        <commune>77143</commune>
        <commune>77144</commune>
        <commune>77145</commune>
        <commune>77146</commune>
        <commune>77147</commune>
        <commune>77148</commune>
        <commune>77150</commune>
        <commune>77151</commune>
        <commune>77152</commune>
        <commune>77153</commune>
        <commune>77154</commune>
        <commune>77155</commune>
        <commune>77156</commune>
        <commune>77157</commune>
        <commune>77158</commune>
        <commune>77159</commune>
        <commune>77161</commune>
        <commune>77162</commune>
        <commune>77163</commune>
        <commune>77164</commune>
        <commune>77165</commune>
        <commune>77166</commune>
        <commune>77167</commune>
        <commune>77168</commune>
        <commune>77169</commune>
        <commune>77170</commune>
        <commune>77171</commune>
        <commune>77172</commune>
        <commune>77173</commune>
        <commune>77174</commune>
        <commune>77175</commune>
        <commune>77176</commune>
        <commune>77177</commune>
        <commune>77178</commune>
        <commune>77179</commune>
        <commune>77180</commune>
        <commune>77181</commune>
        <commune>77182</commune>
        <commune>77183</commune>
        <commune>77184</commune>
        <commune>77185</commune>
        <commune>77186</commune>
        <commune>77187</commune>
        <commune>77188</commune>
        <commune>77190</commune>
        <commune>77191</commune>
        <commune>77192</commune>
        <commune>77193</commune>
        <commune>77194</commune>
        <commune>77195</commune>
        <commune>77196</commune>
        <commune>77197</commune>
        <commune>77198</commune>
        <commune>77199</commune>
        <commune>77200</commune>
        <commune>77201</commune>
        <commune>77202</commune>
        <commune>77203</commune>
        <commune>77204</commune>
        <commune>77205</commune>
        <commune>77206</commune>
        <commune>77207</commune>
        <commune>77208</commune>
        <commune>77209</commune>
        <commune>77210</commune>
        <commune>77211</commune>
        <commune>77212</commune>
        <commune>77214</commune>
        <commune>77215</commune>
        <commune>77216</commune>
        <commune>77217</commune>
        <commune>77218</commune>
        <commune>77219</commune>
        <commune>77220</commune>
        <commune>77221</commune>
        <commune>77222</commune>
        <commune>77223</commune>
        <commune>77224</commune>
        <commune>77225</commune>
        <commune>77226</commune>
        <commune>77227</commune>
        <commune>77228</commune>
        <commune>77229</commune>
        <commune>77230</commune>
        <commune>77231</commune>
        <commune>77232</commune>
        <commune>77233</commune>
        <commune>77234</commune>
        <commune>77235</commune>
        <commune>77236</commune>
        <commune>77237</commune>
        <commune>77238</commune>
        <commune>77239</commune>
        <commune>77240</commune>
        <commune>77241</commune>
        <commune>77242</commune>
        <commune>77243</commune>
        <commune>77244</commune>
        <commune>77245</commune>
        <commune>77246</commune>
        <commune>77247</commune>
        <commune>77248</commune>
        <commune>77249</commune>
        <commune>77250</commune>
        <commune>77251</commune>
        <commune>77252</commune>
        <commune>77253</commune>
        <commune>77254</commune>
        <commune>77255</commune>
        <commune>77256</commune>
        <commune>77257</commune>
        <commune>77258</commune>
        <commune>77259</commune>
        <commune>77260</commune>
        <commune>77261</commune>
        <commune>77262</commune>
        <commune>77263</commune>
        <commune>77264</commune>
        <commune>77265</commune>
        <commune>77266</commune>
        <commune>77267</commune>
        <commune>77268</commune>
        <commune>77269</commune>
        <commune>77270</commune>
        <commune>77271</commune>
        <commune>77272</commune>
        <commune>77273</commune>
        <commune>77274</commune>
        <commune>77275</commune>
        <commune>77276</commune>
        <commune>77277</commune>
        <commune>77278</commune>
        <commune>77279</commune>
        <commune>77280</commune>
        <commune>77281</commune>
        <commune>77282</commune>
        <commune>77283</commune>
        <commune>77284</commune>
        <commune>77285</commune>
        <commune>77286</commune>
        <commune>77287</commune>
        <commune>77288</commune>
        <commune>77289</commune>
        <commune>77290</commune>
        <commune>77291</commune>
        <commune>77292</commune>
        <commune>77293</commune>
        <commune>77294</commune>
        <commune>77295</commune>
        <commune>77296</commune>
        <commune>77297</commune>
        <commune>77298</commune>
        <commune>77299</commune>
        <commune>77300</commune>
        <commune>77301</commune>
        <commune>77302</commune>
        <commune>77303</commune>
        <commune>77304</commune>
        <commune>77305</commune>
        <commune>77306</commune>
        <commune>77307</commune>
        <commune>77308</commune>
        <commune>77309</commune>
        <commune>77310</commune>
        <commune>77311</commune>
        <commune>77312</commune>
        <commune>77313</commune>
        <commune>77314</commune>
        <commune>77315</commune>
        <commune>77316</commune>
        <commune>77317</commune>
        <commune>77318</commune>
        <commune>77319</commune>
        <commune>77320</commune>
        <commune>77321</commune>
        <commune>77322</commune>
        <commune>77323</commune>
        <commune>77325</commune>
        <commune>77326</commune>
        <commune>77327</commune>
        <commune>77328</commune>
        <commune>77329</commune>
        <commune>77330</commune>
        <commune>77331</commune>
        <commune>77332</commune>
        <commune>77333</commune>
        <commune>77335</commune>
        <commune>77336</commune>
        <commune>77337</commune>
        <commune>77338</commune>
        <commune>77339</commune>
        <commune>77340</commune>
        <commune>77341</commune>
        <commune>77342</commune>
        <commune>77343</commune>
        <commune>77344</commune>
        <commune>77345</commune>
        <commune>77347</commune>
        <commune>77348</commune>
        <commune>77349</commune>
        <commune>77350</commune>
        <commune>77352</commune>
        <commune>77353</commune>
        <commune>77354</commune>
        <commune>77355</commune>
        <commune>77356</commune>
        <commune>77357</commune>
        <commune>77358</commune>
        <commune>77359</commune>
        <commune>77360</commune>
        <commune>77361</commune>
        <commune>77363</commune>
        <commune>77364</commune>
        <commune>77365</commune>
        <commune>77366</commune>
        <commune>77367</commune>
        <commune>77368</commune>
        <commune>77369</commune>
        <commune>77370</commune>
        <commune>77371</commune>
        <commune>77372</commune>
        <commune>77373</commune>
        <commune>77374</commune>
        <commune>77376</commune>
        <commune>77377</commune>
        <commune>77378</commune>
        <commune>77379</commune>
        <commune>77380</commune>
        <commune>77381</commune>
        <commune>77382</commune>
        <commune>77383</commune>
        <commune>77384</commune>
        <commune>77385</commune>
        <commune>77386</commune>
        <commune>77387</commune>
        <commune>77388</commune>
        <commune>77389</commune>
        <commune>77390</commune>
        <commune>77391</commune>
        <commune>77392</commune>
        <commune>77393</commune>
        <commune>77394</commune>
        <commune>77395</commune>
        <commune>77396</commune>
        <commune>77397</commune>
        <commune>77398</commune>
        <commune>77399</commune>
        <commune>77400</commune>
        <commune>77401</commune>
        <commune>77402</commune>
        <commune>77403</commune>
        <commune>77404</commune>
        <commune>77405</commune>
        <commune>77406</commune>
        <commune>77407</commune>
        <commune>77408</commune>
        <commune>77409</commune>
        <commune>77410</commune>
        <commune>77411</commune>
        <commune>77412</commune>
        <commune>77413</commune>
        <commune>77414</commune>
        <commune>77415</commune>
        <commune>77416</commune>
        <commune>77417</commune>
        <commune>77418</commune>
        <commune>77419</commune>
        <commune>77420</commune>
        <commune>77421</commune>
        <commune>77423</commune>
        <commune>77424</commune>
        <commune>77425</commune>
        <commune>77426</commune>
        <commune>77427</commune>
        <commune>77428</commune>
        <commune>77429</commune>
        <commune>77430</commune>
        <commune>77431</commune>
        <commune>77432</commune>
        <commune>77433</commune>
        <commune>77434</commune>
        <commune>77435</commune>
        <commune>77436</commune>
        <commune>77437</commune>
        <commune>77438</commune>
        <commune>77439</commune>
        <commune>77440</commune>
        <commune>77441</commune>
        <commune>77442</commune>
        <commune>77443</commune>
        <commune>77444</commune>
        <commune>77445</commune>
        <commune>77446</commune>
        <commune>77447</commune>
        <commune>77448</commune>
        <commune>77449</commune>
        <commune>77450</commune>
        <commune>77451</commune>
        <commune>77452</commune>
        <commune>77453</commune>
        <commune>77454</commune>
        <commune>77455</commune>
        <commune>77456</commune>
        <commune>77457</commune>
        <commune>77458</commune>
        <commune>77459</commune>
        <commune>77460</commune>
        <commune>77461</commune>
        <commune>77462</commune>
        <commune>77463</commune>
        <commune>77464</commune>
        <commune>77465</commune>
        <commune>77466</commune>
        <commune>77467</commune>
        <commune>77468</commune>
        <commune>77469</commune>
        <commune>77470</commune>
        <commune>77471</commune>
        <commune>77472</commune>
        <commune>77473</commune>
        <commune>77474</commune>
        <commune>77475</commune>
        <commune>77476</commune>
        <commune>77477</commune>
        <commune>77478</commune>
        <commune>77479</commune>
        <commune>77480</commune>
        <commune>77481</commune>
        <commune>77482</commune>
        <commune>77483</commune>
        <commune>77484</commune>
        <commune>77485</commune>
        <commune>77486</commune>
        <commune>77487</commune>
        <commune>77489</commune>
        <commune>77490</commune>
        <commune>77491</commune>
        <commune>77492</commune>
        <commune>77493</commune>
        <commune>77494</commune>
        <commune>77495</commune>
        <commune>77496</commune>
        <commune>77498</commune>
        <commune>77500</commune>
        <commune>77501</commune>
        <commune>77504</commune>
        <commune>77505</commune>
        <commune>77506</commune>
        <commune>77507</commune>
        <commune>77508</commune>
        <commune>77509</commune>
        <commune>77510</commune>
        <commune>77511</commune>
        <commune>77512</commune>
        <commune>77513</commune>
        <commune>77514</commune>
        <commune>77515</commune>
        <commune>77516</commune>
        <commune>77517</commune>
        <commune>77518</commune>
        <commune>77519</commune>
        <commune>77520</commune>
        <commune>77521</commune>
        <commune>77522</commune>
        <commune>77523</commune>
        <commune>77524</commune>
        <commune>77525</commune>
        <commune>77526</commune>
        <commune>77527</commune>
        <commune>77528</commune>
        <commune>77529</commune>
        <commune>77530</commune>
        <commune>77531</commune>
        <commune>77532</commune>
        <commune>77533</commune>
        <commune>77534</commune>
        <commune>89001</commune>
        <commune>89002</commune>
        <commune>89003</commune>
        <commune>89004</commune>
        <commune>89005</commune>
        <commune>89006</commune>
        <commune>89007</commune>
        <commune>89008</commune>
        <commune>89009</commune>
        <commune>89010</commune>
        <commune>89011</commune>
        <commune>89012</commune>
        <commune>89013</commune>
        <commune>89014</commune>
        <commune>89015</commune>
        <commune>89016</commune>
        <commune>89017</commune>
        <commune>89018</commune>
        <commune>89019</commune>
        <commune>89020</commune>
        <commune>89021</commune>
        <commune>89022</commune>
        <commune>89023</commune>
        <commune>89024</commune>
        <commune>89025</commune>
        <commune>89027</commune>
        <commune>89028</commune>
        <commune>89029</commune>
        <commune>89030</commune>
        <commune>89031</commune>
        <commune>89032</commune>
        <commune>89033</commune>
        <commune>89034</commune>
        <commune>89035</commune>
        <commune>89036</commune>
        <commune>89037</commune>
        <commune>89038</commune>
        <commune>89039</commune>
        <commune>89040</commune>
        <commune>89041</commune>
        <commune>89042</commune>
        <commune>89043</commune>
        <commune>89044</commune>
        <commune>89045</commune>
        <commune>89046</commune>
        <commune>89048</commune>
        <commune>89049</commune>
        <commune>89050</commune>
        <commune>89051</commune>
        <commune>89053</commune>
        <commune>89054</commune>
        <commune>89055</commune>
        <commune>89056</commune>
        <commune>89057</commune>
        <commune>89058</commune>
        <commune>89059</commune>
        <commune>89060</commune>
        <commune>89061</commune>
        <commune>89062</commune>
        <commune>89063</commune>
        <commune>89064</commune>
        <commune>89065</commune>
        <commune>89066</commune>
        <commune>89067</commune>
        <commune>89068</commune>
        <commune>89069</commune>
        <commune>89070</commune>
        <commune>89071</commune>
        <commune>89072</commune>
        <commune>89073</commune>
        <commune>89074</commune>
        <commune>89075</commune>
        <commune>89076</commune>
        <commune>89077</commune>
        <commune>89078</commune>
        <commune>89079</commune>
        <commune>89080</commune>
        <commune>89081</commune>
        <commune>89083</commune>
        <commune>89084</commune>
        <commune>89085</commune>
        <commune>89086</commune>
        <commune>89087</commune>
        <commune>89088</commune>
        <commune>89089</commune>
        <commune>89091</commune>
        <commune>89092</commune>
        <commune>89093</commune>
        <commune>89094</commune>
        <commune>89095</commune>
        <commune>89096</commune>
        <commune>89097</commune>
        <commune>89098</commune>
        <commune>89099</commune>
        <commune>89100</commune>
        <commune>89101</commune>
        <commune>89102</commune>
        <commune>89103</commune>
        <commune>89104</commune>
        <commune>89105</commune>
        <commune>89107</commune>
        <commune>89108</commune>
        <commune>89109</commune>
        <commune>89111</commune>
        <commune>89112</commune>
        <commune>89113</commune>
        <commune>89115</commune>
        <commune>89116</commune>
        <commune>89117</commune>
        <commune>89118</commune>
        <commune>89119</commune>
        <commune>89120</commune>
        <commune>89122</commune>
        <commune>89123</commune>
        <commune>89124</commune>
        <commune>89125</commune>
        <commune>89126</commune>
        <commune>89127</commune>
        <commune>89128</commune>
        <commune>89129</commune>
        <commune>89130</commune>
        <commune>89131</commune>
        <commune>89132</commune>
        <commune>89133</commune>
        <commune>89134</commune>
        <commune>89136</commune>
        <commune>89137</commune>
        <commune>89138</commune>
        <commune>89139</commune>
        <commune>89141</commune>
        <commune>89142</commune>
        <commune>89143</commune>
        <commune>89144</commune>
        <commune>89145</commune>
        <commune>89146</commune>
        <commune>89147</commune>
        <commune>89148</commune>
        <commune>89149</commune>
        <commune>89150</commune>
        <commune>89151</commune>
        <commune>89152</commune>
        <commune>89153</commune>
        <commune>89154</commune>
        <commune>89155</commune>
        <commune>89156</commune>
        <commune>89158</commune>
        <commune>89159</commune>
        <commune>89160</commune>
        <commune>89161</commune>
        <commune>89162</commune>
        <commune>89163</commune>
        <commune>89164</commune>
        <commune>89165</commune>
        <commune>89167</commune>
        <commune>89168</commune>
        <commune>89169</commune>
        <commune>89170</commune>
        <commune>89171</commune>
        <commune>89172</commune>
        <commune>89173</commune>
        <commune>89174</commune>
        <commune>89175</commune>
        <commune>89176</commune>
        <commune>89177</commune>
        <commune>89178</commune>
        <commune>89179</commune>
        <commune>89180</commune>
        <commune>89181</commune>
        <commune>89182</commune>
        <commune>89183</commune>
        <commune>89184</commune>
        <commune>89186</commune>
        <commune>89187</commune>
        <commune>89188</commune>
        <commune>89189</commune>
        <commune>89190</commune>
        <commune>89191</commune>
        <commune>89192</commune>
        <commune>89194</commune>
        <commune>89195</commune>
        <commune>89196</commune>
        <commune>89197</commune>
        <commune>89198</commune>
        <commune>89199</commune>
        <commune>89200</commune>
        <commune>89201</commune>
        <commune>89202</commune>
        <commune>89203</commune>
        <commune>89204</commune>
        <commune>89205</commune>
        <commune>89206</commune>
        <commune>89207</commune>
        <commune>89208</commune>
        <commune>89209</commune>
        <commune>89210</commune>
        <commune>89211</commune>
        <commune>89212</commune>
        <commune>89213</commune>
        <commune>89214</commune>
        <commune>89215</commune>
        <commune>89216</commune>
        <commune>89217</commune>
        <commune>89218</commune>
        <commune>89219</commune>
        <commune>89220</commune>
        <commune>89221</commune>
        <commune>89222</commune>
        <commune>89223</commune>
        <commune>89224</commune>
        <commune>89225</commune>
        <commune>89226</commune>
        <commune>89227</commune>
        <commune>89228</commune>
        <commune>89229</commune>
        <commune>89230</commune>
        <commune>89232</commune>
        <commune>89233</commune>
        <commune>89234</commune>
        <commune>89235</commune>
        <commune>89236</commune>
        <commune>89237</commune>
        <commune>89238</commune>
        <commune>89239</commune>
        <commune>89240</commune>
        <commune>89241</commune>
        <commune>89242</commune>
        <commune>89243</commune>
        <commune>89244</commune>
        <commune>89245</commune>
        <commune>89246</commune>
        <commune>89247</commune>
        <commune>89248</commune>
        <commune>89249</commune>
        <commune>89250</commune>
        <commune>89251</commune>
        <commune>89252</commune>
        <commune>89253</commune>
        <commune>89254</commune>
        <commune>89255</commune>
        <commune>89256</commune>
        <commune>89257</commune>
        <commune>89259</commune>
        <commune>89260</commune>
        <commune>89261</commune>
        <commune>89262</commune>
        <commune>89263</commune>
        <commune>89264</commune>
        <commune>89265</commune>
        <commune>89266</commune>
        <commune>89267</commune>
        <commune>89268</commune>
        <commune>89270</commune>
        <commune>89271</commune>
        <commune>89272</commune>
        <commune>89273</commune>
        <commune>89274</commune>
        <commune>89275</commune>
        <commune>89276</commune>
        <commune>89277</commune>
        <commune>89278</commune>
        <commune>89279</commune>
        <commune>89280</commune>
        <commune>89281</commune>
        <commune>89282</commune>
        <commune>89283</commune>
        <commune>89284</commune>
        <commune>89285</commune>
        <commune>89286</commune>
        <commune>89287</commune>
        <commune>89288</commune>
        <commune>89289</commune>
        <commune>89290</commune>
        <commune>89291</commune>
        <commune>89292</commune>
        <commune>89293</commune>
        <commune>89294</commune>
        <commune>89295</commune>
        <commune>89296</commune>
        <commune>89297</commune>
        <commune>89298</commune>
        <commune>89299</commune>
        <commune>89300</commune>
        <commune>89302</commune>
        <commune>89303</commune>
        <commune>89304</commune>
        <commune>89306</commune>
        <commune>89307</commune>
        <commune>89308</commune>
        <commune>89309</commune>
        <commune>89310</commune>
        <commune>89311</commune>
        <commune>89312</commune>
        <commune>89313</commune>
        <commune>89314</commune>
        <commune>89315</commune>
        <commune>89316</commune>
        <commune>89317</commune>
        <commune>89318</commune>
        <commune>89319</commune>
        <commune>89320</commune>
        <commune>89321</commune>
        <commune>89323</commune>
        <commune>89324</commune>
        <commune>89325</commune>
        <commune>89326</commune>
        <commune>89327</commune>
        <commune>89328</commune>
        <commune>89329</commune>
        <commune>89330</commune>
        <commune>89331</commune>
        <commune>89332</commune>
        <commune>89333</commune>
        <commune>89334</commune>
        <commune>89335</commune>
        <commune>89336</commune>
        <commune>89337</commune>
        <commune>89338</commune>
        <commune>89339</commune>
        <commune>89340</commune>
        <commune>89341</commune>
        <commune>89342</commune>
        <commune>89343</commune>
        <commune>89344</commune>
        <commune>89345</commune>
        <commune>89346</commune>
        <commune>89347</commune>
        <commune>89348</commune>
        <commune>89349</commune>
        <commune>89350</commune>
        <commune>89351</commune>
        <commune>89352</commune>
        <commune>89353</commune>
        <commune>89354</commune>
        <commune>89355</commune>
        <commune>89356</commune>
        <commune>89358</commune>
        <commune>89359</commune>
        <commune>89360</commune>
        <commune>89361</commune>
        <commune>89362</commune>
        <commune>89363</commune>
        <commune>89364</commune>
        <commune>89365</commune>
        <commune>89367</commune>
        <commune>89368</commune>
        <commune>89369</commune>
        <commune>89370</commune>
        <commune>89371</commune>
        <commune>89373</commune>
        <commune>89374</commune>
        <commune>89375</commune>
        <commune>89376</commune>
        <commune>89377</commune>
        <commune>89378</commune>
        <commune>89379</commune>
        <commune>89380</commune>
        <commune>89381</commune>
        <commune>89382</commune>
        <commune>89383</commune>
        <commune>89384</commune>
        <commune>89385</commune>
        <commune>89386</commune>
        <commune>89387</commune>
        <commune>89388</commune>
        <commune>89390</commune>
        <commune>89391</commune>
        <commune>89392</commune>
        <commune>89393</commune>
        <commune>89394</commune>
        <commune>89395</commune>
        <commune>89397</commune>
        <commune>89398</commune>
        <commune>89399</commune>
        <commune>89400</commune>
        <commune>89402</commune>
        <commune>89403</commune>
        <commune>89404</commune>
        <commune>89405</commune>
        <commune>89406</commune>
        <commune>89407</commune>
        <commune>89408</commune>
        <commune>89409</commune>
        <commune>89410</commune>
        <commune>89411</commune>
        <commune>89412</commune>
        <commune>89413</commune>
        <commune>89414</commune>
        <commune>89415</commune>
        <commune>89416</commune>
        <commune>89417</commune>
        <commune>89418</commune>
        <commune>89419</commune>
        <commune>89420</commune>
        <commune>89421</commune>
        <commune>89422</commune>
        <commune>89423</commune>
        <commune>89424</commune>
        <commune>89425</commune>
        <commune>89426</commune>
        <commune>89427</commune>
        <commune>89428</commune>
        <commune>89429</commune>
        <commune>89430</commune>
        <commune>89431</commune>
        <commune>89432</commune>
        <commune>89433</commune>
        <commune>89434</commune>
        <commune>89436</commune>
        <commune>89437</commune>
        <commune>89438</commune>
        <commune>89439</commune>
        <commune>89440</commune>
        <commune>89441</commune>
        <commune>89442</commune>
        <commune>89443</commune>
        <commune>89445</commune>
        <commune>89446</commune>
        <commune>89447</commune>
        <commune>89448</commune>
        <commune>89449</commune>
        <commune>89450</commune>
        <commune>89451</commune>
        <commune>89452</commune>
        <commune>89453</commune>
        <commune>89454</commune>
        <commune>89456</commune>
        <commune>89457</commune>
        <commune>89458</commune>
        <commune>89459</commune>
        <commune>89460</commune>
        <commune>89461</commune>
        <commune>89462</commune>
        <commune>89463</commune>
        <commune>89464</commune>
        <commune>89465</commune>
        <commune>89466</commune>
        <commune>89467</commune>
        <commune>89468</commune>
        <commune>89469</commune>
        <commune>89470</commune>
        <commune>89471</commune>
        <commune>89472</commune>
        <commune>89473</commune>
        <commune>89474</commune>
        <commune>89475</commune>
        <commune>89477</commune>
        <commune>89478</commune>
        <commune>89479</commune>
        <commune>89480</commune>
        <commune>89481</commune>
        <commune>89482</commune>
        <commune>89483</commune>
        <commune>89484</commune>
        <commune>89485</commune>
        <commune>89486</commune>
        <commune>91001</commune>
        <commune>91016</commune>
        <commune>91017</commune>
        <commune>91021</commune>
        <commune>91022</commune>
        <commune>91027</commune>
        <commune>91035</commune>
        <commune>91037</commune>
        <commune>91038</commune>
        <commune>91041</commune>
        <commune>91044</commune>
        <commune>91045</commune>
        <commune>91047</commune>
        <commune>91064</commune>
        <commune>91067</commune>
        <commune>91069</commune>
        <commune>91075</commune>
        <commune>91079</commune>
        <commune>91080</commune>
        <commune>91081</commune>
        <commune>91085</commune>
        <commune>91086</commune>
        <commune>91093</commune>
        <commune>91095</commune>
        <commune>91097</commune>
        <commune>91098</commune>
        <commune>91099</commune>
        <commune>91100</commune>
        <commune>91103</commune>
        <commune>91105</commune>
        <commune>91106</commune>
        <commune>91109</commune>
        <commune>91111</commune>
        <commune>91112</commune>
        <commune>91114</commune>
        <commune>91115</commune>
        <commune>91121</commune>
        <commune>91122</commune>
        <commune>91129</commune>
        <commune>91130</commune>
        <commune>91131</commune>
        <commune>91132</commune>
        <commune>91135</commune>
        <commune>91136</commune>
        <commune>91137</commune>
        <commune>91145</commune>
        <commune>91148</commune>
        <commune>91156</commune>
        <commune>91159</commune>
        <commune>91161</commune>
        <commune>91174</commune>
        <commune>91175</commune>
        <commune>91179</commune>
        <commune>91180</commune>
        <commune>91184</commune>
        <commune>91186</commune>
        <commune>91191</commune>
        <commune>91195</commune>
        <commune>91198</commune>
        <commune>91200</commune>
        <commune>91201</commune>
        <commune>91204</commune>
        <commune>91207</commune>
        <commune>91215</commune>
        <commune>91216</commune>
        <commune>91222</commune>
        <commune>91223</commune>
        <commune>91225</commune>
        <commune>91226</commune>
        <commune>91228</commune>
        <commune>91232</commune>
        <commune>91235</commune>
        <commune>91240</commune>
        <commune>91243</commune>
        <commune>91244</commune>
        <commune>91247</commune>
        <commune>91248</commune>
        <commune>91249</commune>
        <commune>91272</commune>
        <commune>91273</commune>
        <commune>91274</commune>
        <commune>91275</commune>
        <commune>91284</commune>
        <commune>91286</commune>
        <commune>91292</commune>
        <commune>91293</commune>
        <commune>91294</commune>
        <commune>91312</commune>
        <commune>91315</commune>
        <commune>91318</commune>
        <commune>91319</commune>
        <commune>91326</commune>
        <commune>91330</commune>
        <commune>91332</commune>
        <commune>91333</commune>
        <commune>91338</commune>
        <commune>91339</commune>
        <commune>91340</commune>
        <commune>91345</commune>
        <commune>91347</commune>
        <commune>91359</commune>
        <commune>91363</commune>
        <commune>91374</commune>
        <commune>91376</commune>
        <commune>91377</commune>
        <commune>91378</commune>
        <commune>91386</commune>
        <commune>91390</commune>
        <commune>91393</commune>
        <commune>91399</commune>
        <commune>91405</commune>
        <commune>91408</commune>
        <commune>91411</commune>
        <commune>91412</commune>
        <commune>91414</commune>
        <commune>91421</commune>
        <commune>91425</commune>
        <commune>91432</commune>
        <commune>91433</commune>
        <commune>91434</commune>
        <commune>91435</commune>
        <commune>91441</commune>
        <commune>91457</commune>
        <commune>91458</commune>
        <commune>91461</commune>
        <commune>91463</commune>
        <commune>91468</commune>
        <commune>91469</commune>
        <commune>91471</commune>
        <commune>91473</commune>
        <commune>91477</commune>
        <commune>91479</commune>
        <commune>91482</commune>
        <commune>91494</commune>
        <commune>91495</commune>
        <commune>91507</commune>
        <commune>91508</commune>
        <commune>91511</commune>
        <commune>91514</commune>
        <commune>91519</commune>
        <commune>91521</commune>
        <commune>91525</commune>
        <commune>91526</commune>
        <commune>91533</commune>
        <commune>91534</commune>
        <commune>91538</commune>
        <commune>91540</commune>
        <commune>91544</commune>
        <commune>91546</commune>
        <commune>91547</commune>
        <commune>91549</commune>
        <commune>91552</commune>
        <commune>91553</commune>
        <commune>91556</commune>
        <commune>91560</commune>
        <commune>91568</commune>
        <commune>91570</commune>
        <commune>91573</commune>
        <commune>91577</commune>
        <commune>91578</commune>
        <commune>91579</commune>
        <commune>91581</commune>
        <commune>91587</commune>
        <commune>91589</commune>
        <commune>91593</commune>
        <commune>91599</commune>
        <commune>91600</commune>
        <commune>91602</commune>
        <commune>91613</commune>
        <commune>91617</commune>
        <commune>91619</commune>
        <commune>91629</commune>
        <commune>91630</commune>
        <commune>91631</commune>
        <commune>91634</commune>
        <commune>91635</commune>
        <commune>91639</commune>
        <commune>91645</commune>
        <commune>91648</commune>
        <commune>91649</commune>
        <commune>91654</commune>
        <commune>91657</commune>
        <commune>91659</commune>
        <commune>91661</commune>
        <commune>91662</commune>
        <commune>91665</commune>
        <commune>91666</commune>
        <commune>91667</commune>
        <commune>91671</commune>
        <commune>91679</commune>
        <commune>91685</commune>
        <commune>91687</commune>
        <commune>91689</commune>
        <commune>91691</commune>
        <commune>91692</commune>
        <commune>93001</commune>
        <commune>93005</commune>
        <commune>93006</commune>
        <commune>93007</commune>
        <commune>93008</commune>
        <commune>93010</commune>
        <commune>93013</commune>
        <commune>93014</commune>
        <commune>93015</commune>
        <commune>93027</commune>
        <commune>93029</commune>
        <commune>93030</commune>
        <commune>93031</commune>
        <commune>93032</commune>
        <commune>93033</commune>
        <commune>93039</commune>
        <commune>93045</commune>
        <commune>93046</commune>
        <commune>93047</commune>
        <commune>93048</commune>
        <commune>93049</commune>
        <commune>93050</commune>
        <commune>93051</commune>
        <commune>93053</commune>
        <commune>93055</commune>
        <commune>93057</commune>
        <commune>93059</commune>
        <commune>93061</commune>
        <commune>93062</commune>
        <commune>93063</commune>
        <commune>93064</commune>
        <commune>93066</commune>
        <commune>93070</commune>
        <commune>93071</commune>
        <commune>93072</commune>
        <commune>93073</commune>
        <commune>93074</commune>
        <commune>93077</commune>
        <commune>93078</commune>
        <commune>93079</commune>
        <commune>94001</commune>
        <commune>94002</commune>
        <commune>94003</commune>
        <commune>94004</commune>
        <commune>94011</commune>
        <commune>94015</commune>
        <commune>94016</commune>
        <commune>94017</commune>
        <commune>94018</commune>
        <commune>94019</commune>
        <commune>94021</commune>
        <commune>94022</commune>
        <commune>94028</commune>
        <commune>94033</commune>
        <commune>94034</commune>
        <commune>94037</commune>
        <commune>94038</commune>
        <commune>94041</commune>
        <commune>94042</commune>
        <commune>94043</commune>
        <commune>94044</commune>
        <commune>94046</commune>
        <commune>94047</commune>
        <commune>94048</commune>
        <commune>94052</commune>
        <commune>94053</commune>
        <commune>94054</commune>
        <commune>94055</commune>
        <commune>94056</commune>
        <commune>94058</commune>
        <commune>94059</commune>
        <commune>94060</commune>
        <commune>94065</commune>
        <commune>94067</commune>
        <commune>94068</commune>
        <commune>94069</commune>
        <commune>94070</commune>
        <commune>94071</commune>
        <commune>94073</commune>
        <commune>94074</commune>
        <commune>94075</commune>
        <commune>94076</commune>
        <commune>94077</commune>
        <commune>94078</commune>
        <commune>94079</commune>
        <commune>94080</commune>
        <commune>94081</commune>
    </CompetenceCommunale>
</Organisme>